# Uses of Class
net.sourceforge.jiu.color.quantization.MedianCutQuantizer

Packages that use MedianCutQuantizer
Package
Description
net.sourceforge.jiu.color.quantization

## Uses of MedianCutQuantizer in net.sourceforge.jiu.color.quantization

Fields in net.sourceforge.jiu.color.quantization declared as MedianCutQuantizer
Modifier and Type
Field
Description
`private MedianCutQuantizer`
MedianCutContourRemoval.`quantizer`
Methods in net.sourceforge.jiu.color.quantization with parameters of type MedianCutQuantizer
Modifier and Type
Method
Description
`void`
MedianCutContourRemoval.`setQuantizer(MedianCutQuantizer medianCutQuantizer)`
Set the `MedianCutQuantizer` object to be used with this contour removal operation.